Kerbal Space Program - Bug #9474

KSPedia page "The Mouse in Flight" mentions a "shift" key, while it should be "alt"

04/24/2016 11:50 PM - Wintermute

Status: Closed Start date: 04/24/2016
Severity: Very Low % Done: 100%
Assignee: TriggerAu

Category: KSPedia

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The "Right Button" box suggests that the "Open multiple part menus" action should be invoked with the "shift" key (the colour of the

text is purple), while the game requires the "alt" key for this action. The "shift" key is used for increasing the throttle.

The colour of the description should be yellowish.

History

#1 - 04/25/2016 09:22 PM - TriggerAu

- Assignee set to TriggerAu

#3 - 07/10/2016 09:50 AM - TriggerAu
- Status changed from New to Closed

- % Done changed from 0 to 100

Resolved in 1.1.3
